[guardian-dev] dev.guardianproject.info : certificate expired

Nathan of Guardian nathan at guardianproject.info
Wed Dec 28 15:16:17 EST 2016


Still having trouble getting our Lets Encrypt certs to auto renew...
Thanks for the heads up!

On Wed, Dec 28, 2016, at 12:06 PM, arrase wrote:
> https://dev.guardianproject.info/projects/panic/wiki
> 
> dev.guardianproject.info uses an invalid security certificate.
> 
> The certificate expired on 18/12/16 04:17. The current time is 28/12/16
> 21:04.
> 
> Error code: SEC_ERROR_EXPIRED_CERTIFICATE
> _______________________________________________
> List info: https://lists.mayfirst.org/mailman/listinfo/guardian-dev
> To unsubscribe, email:  guardian-dev-unsubscribe at lists.mayfirst.org


-- 
  Nathan of Guardian
  nathan at guardianproject.info


More information about the guardian-dev mailing list